/* Buddy List name */
"%%%c%Cs Buddies" = "%%%1$c%2$Cs Buddies";

/* size format: GB */
"%.1f GB" = "%.1f GB";

/* size format: KB */
"%.1f KB" = "%.1f KB";

/* size format: MB */
"%.1f MB" = "%.1f MB";

/* km format */
"%.2f km" = "%.2f km";

/* mi format */
"%.2f mi" = "%.2f mi";

/* Emoticon tooltip format */
"%@  %@" = "%1$@  %2$@";

/* Font format */
"%@ %.1f pt." = "%1$@ %2$.1f pt.";

/* participant left IM session */
"%@ departed IM session" = "%@ departed IM session";

/* chat participant joined */
"%@ entered the chat room" = "%@ entered the chat room";

/* user state format */
"%@ is %@." = "%1$@ is %2$@.";

/* progress format */
"%@ of %@" = "%1$@ of %2$@";

/* speed Hz */
"%@ per second" = "%@ per second";

/* days */
"%d days" = "%d days";

/* hours */
"%d hour" = "%d hour";

/* minutes */
"%d minutes" = "%d minutes";

/* seconds */
"%d seconds" = "%d seconds";

/* percent format */
"%d%%" = "%d%%";

/* size format: bytes */
"%qu bytes" = "%qu bytes";

/* IM date format */
"(%@): " = "(%@): ";

/* IM stored date format */
"(stored since %@): " = "(stored since %@): ";

/* list separator */
", " = ", ";

/* not available in table */
"--" = "--";

/* 0 bytes */
"0 bytes" = "0 bytes";

/* 0 seconds */
"0 seconds" = "0 seconds";

/* 1 byte */
"1 byte" = "1 byte";

/* 1 day */
"1 day" = "1 day";

/* 1 hour */
"1 hour" = "1 hour";

/* 1 minute */
"1 minute" = "1 minute";

/* 1 second */
"1 second" = "1 second";

/* Buddy feed HTML format */
"<HTML><BODY><A HREF=\"%@\">Buddy Feed</A></BODY></HTML>" = "<HTML><BODY><A HREF=\"%@\">Buddy Feed</A></BODY></HTML>";

/* Alerts HTML */
"<HTML><BODY><A HREF=\"http://alerts.aol.com/\">Alerts and Reminders</A></BODY></HTML>" = "<HTML><BODY><A HREF=\"http://alerts.aol.com/\">Alerts and Reminders</A></BODY></HTML>";

/* Blast HTML */
"<HTML><BODY><A HREF=\"http://blast.aim.com/\">AIM Blast</A></BODY></HTML>" = "<HTML><BODY><A HREF=\"http://blast.aim.com/\">AIM Blast</A></BODY></HTML>";

/* Smart Groups HTML */
"<HTML><BODY><A HREF=\"http://buddyinfo.aim.com/sg/\">Smart Groups</A></BODY></HTML>" = "<HTML><BODY><A HREF=\"http://buddyinfo.aim.com/sg/\">Smart Groups</A></BODY></HTML>";

/* Buddy Updates HTML */
"<HTML><BODY><A HREF=\"http://buddyupdates.aim.com/settings\">Buddy Updates</A></BODY></HTML>" = "<HTML><BODY><A HREF=\"http://buddyupdates.aim.com/settings\">Buddy Updates</A></BODY></HTML>";

/* Dashboard HTML */
"<HTML><BODY><A HREF=\"http://dashboard.aim.com\">Dashboard</A></BODY></HTML>" = "<HTML><BODY><A HREF=\"http://dashboard.aim.com\">Dashboard</A></BODY></HTML>";

/* AIM Developers HTML */
"<HTML><BODY><A HREF=\"http://dev.aol.com/openaim\">AIM Developers</A></BODY></HTML>" = "<HTML><BODY><A HREF=\"http://dev.aol.com/openaim\">AIM Developers</A></BODY></HTML>";

/* Web Settings HTML */
"<HTML><BODY><A HREF=\"http://settings.aim.com\">Web Settings</A></BODY></HTML>" = "<HTML><BODY><A HREF=\"http://settings.aim.com\">Web Settings</A></BODY></HTML>";

/* AIM Share HTML */
"<HTML><BODY><A HREF=\"http://share.aim.com/\">AIM Share</A></BODY></HTML>" = "<HTML><BODY><A HREF=\"http://share.aim.com/\">AIM Share</A></BODY></HTML>";

/* AIM Pages profile HTML format */
"<HTML><BODY><A HREF=\"http://www.aim.com/redirects/inclient/aimpages_buddy.adp?sn=%@\">AIM Pages Profile</A></BODY></HTML>" = "<HTML><BODY><A HREF=\"http://www.aim.com/redirects/inclient/aimpages_buddy.adp?sn=%@\">AIM Pages Profile</A></BODY></HTML>";

/* IM forwarding HTML */
"<HTML><BODY><A HREF=\"http://www.aim.com/redirects/inclient/imforwarding.adp\">IM Forwarding</A></BODY></HTML>" = "<HTML><BODY><A HREF=\"http://www.aim.com/redirects/inclient/imforwarding.adp\">IM Forwarding</A></BODY></HTML>";

/* Account linking HTML */
"<HTML><BODY><A HREF=\"http://www.aim.com/redirects/inclient/linkingsn.adp\">Account Linking</A></BODY></HTML>" = "<HTML><BODY><A HREF=\"http://www.aim.com/redirects/inclient/linkingsn.adp\">Account Linking</A></BODY></HTML>";

/* Account registration HTML */
"<HTML><BODY><A HREF=\"http://www.aim.com/redirects/inclient/register.adp\">Register a New Account</A></BODY></HTML>" = "<HTML><BODY><A HREF=\"http://www.aim.com/redirects/inclient/register.adp\">Register a New Account</A></BODY></HTML>";

/* Reset password HTML */
"<HTML><BODY><A HREF=\"http://www.aim.com/redirects/inclient/resetpassword.adp\">Reset Password</A></BODY></HTML>" = "<HTML><BODY><A HREF=\"http://www.aim.com/redirects/inclient/resetpassword.adp\">Reset Password</A></BODY></HTML>";

/* Change password HTML */
"<HTML><BODY><A HREF=\"x\">Change Password</A></BODY></HTML>" = "<HTML><BODY><A HREF=\"x\">Change Password</A></BODY></HTML>";

/* unknown */
"<unknown>" = "<unknown>";

/* unknown char placeholder */
"?" = "?";

/* plugin summary format */
"\"Description:\" SPC DSC EOL \"Vendor:\" SPC VND EOL \"Vendor\" SPC \"URL:\" SPC URL EOL \"Verification\" SPC \"result:\" SPC VER EOL \"Trusted\" SPC \"by\" SPC \"AOL:\" SPC TRU EOL \"Version:\" SPC VRS" = "\"Description:\" SPC DSC EOL \"Vendor:\" SPC VND EOL \"Vendor\" SPC \"URL:\" SPC URL EOL \"Verification\" SPC \"result:\" SPC VER EOL \"Trusted\" SPC \"by\" SPC \"AOL:\" SPC TRU EOL \"Version:\" SPC VRS";

/* Error: connect */
"A connection error occurred." = "A connection error occurred.";

/* Error: disconnected */
"A connection was unexpectedly closed." = "A connection was unexpectedly closed.";

/* Error: embed requires DIM */
"A Direct IM connection must be established in order to send images and other embeds." = "A Direct IM connection must be established in order to send images and other embeds.";

/* Error: drop failed */
"A drag & drop operation failed." = "A drag & drop operation failed.";

/* Error: file corrupt */
"A file was corrupt." = "A file was corrupt.";

/* Error: file not found */
"A file was not found." = "A file was not found.";

/* Upgrade header format */
"A new %@ version (%@) is available." = "A new %1$@ version (%2$@) is available.";

/* Error: unknown */
"A non-specific error occurred." = "A non-specific error occurred.";

/* Error: plugin aborted action */
"A plugin prevented the action from completing." = "A plugin prevented the action from completing.";

/* Error: proxy connect */
"A proxy connect attempt failed." = "A proxy connect attempt failed.";

/* Error: server */
"A server error occurred." = "A server error occurred.";

/* Error: server cert */
"A server's security certificate could not be validated." = "A server's security certificate could not be validated.";

/* Error: tunnel connect */
"A tunnel connection error occurred. Check your connection settings." = "A tunnel connection error occurred. Check your connection settings.";

/* Secondary session event: about to connect */
"About to connect" = "About to connect";

/* IM session event: about to send message */
"About to send IM" = "About to send IM";

/* Secondary session event: about to send proposal */
"About to send proposal" = "About to send proposal";

/* Will Shutdown state */
"About to shut down..." = "About to shut down...";

/* Session event: about to sign off */
"About to sign off" = "About to sign off";

/* Session event: about to sign on */
"About to sign on" = "About to sign on";

/* 'accept all' permissions */
"Accept All" = "Accept All";

/* Error: access denied */
"Access is denied." = "Access is denied.";

/* Bookmarks filename */
"accOcBookmarks" = "accOcBookmarks";

/* Error: invalid link */
"Account linking invalid." = "Account linking invalid.";

/* Error: broken link */
"Account linking was broken." = "Account linking was broken.";

/* Add... */
"Add..." = "Add...";

/* Buddy event: added */
"Added" = "Added";

/* AIM service */
"AIM" = "AIM";

/* 'aim http' proxy protocol */
"AIM HTTP" = "AIM HTTP";

/* Session event: alert message received */
"Alert received" = "Alert received";

/* Host address: TIH */
"americaonline.aol.com" = "americaonline.aol.com";

/* Error: no address */
"An attempt to acquire a network address failed." = "An attempt to acquire a network address failed.";

/* Error: unknown format */
"An error (ID=%X) occurred." = "An error (ID=%X) occurred.";

/* Error: time out */
"An operation timed out." = "An operation timed out.";

/* AOL service
   Host name: TIH */
"AOL" = "AOL";

/* 'PassCode Requested' state */
"AOL PassCode requested..." = "AOL PassCode requested...";

/* Host address: OpenAuth */
"api.screenname.aol.com" = "api.screenname.aol.com";

/* Session event: appear offline */
"Appear offline" = "Appear offline";

/* track buddy mime type */
"application/x-aol-trackbuddy+xml" = "application/x-aol-trackbuddy+xml";

/* 'ask' permissions */
"Ask" = "Ask";

/* A/V
   Feature: A/V */
"Audio/Video" = "Audio/Video";

/* A/V session name format */
"Audio/Video Session with %@" = "Audio/Video Session with %@";

/* Default clear-status subject
   Available */
"Available" = "Available";

/* Away
   Buddy event: away
   Session event: away
   'Away' state */
"Away" = "Away";

/* Bart item type: badge */
"badge" = "badge";

/* Beta */
"Beta" = "Beta";

/* Bart item type: big icon */
"big icon" = "big icon";

/* Blast session name format */
"Blast Session %@" = "Blast Session %@";

/* Block */
"Block" = "Block";

/* Buddy event: blocked */
"Blocked" = "Blocked";

/* Computer event: Bluetooth devices reachable */
"Bluetooth device(s) reachable" = "Bluetooth device(s) reachable";

/* Computer event: Bluetooth devices unreachable */
"Bluetooth device(s) unreachable" = "Bluetooth device(s) unreachable";

/* Bot service */
"Bot" = "Bot";

/* Host name: BUCP */
"BUCP" = "BUCP";

/* Host name: BUCP secure */
"BUCP (secure)" = "BUCP (secure)";

/* Feature: Buddy */
"Buddy" = "Buddy";

/* Bart item type: buddy icon */
"buddy icon" = "buddy icon";

/* Session event: buddy list ready */
"Buddy list ready" = "Buddy list ready";

/* Share Buddies */
"Buddy Transfer" = "Buddy Transfer";

/* Canada */
"Canada" = "Canada";

/* Cannot accept blast applicants */
"Cannot accept blast applicants." = "Cannot accept blast applicants.";

/* Cannot add location */
"Cannot add location." = "Cannot add location.";

/* Cannot delete blast group */
"Cannot delete blast group." = "Cannot delete blast group.";

/* Cannot commit identity */
"Cannot initialize session." = "Cannot initialize session.";

/* Cannot interpret received IM format */
"Cannot interpret an IM received from %@." = "Cannot interpret an IM received from %@.";

/* Cannot open documents */
"Cannot open documents." = "Cannot open documents.";

/* Cannot open URL */
"Cannot open URL." = "Cannot open URL.";

/* Cannot open URL format */
"Cannot open URL: %@." = "Cannot open URL: %@.";

/* Cannot reject blast applicants */
"Cannot reject blast applicants." = "Cannot reject blast applicants.";

/* Cannot report user format */
"Cannot report user %@." = "Cannot report user %@.";

/* Cannot invite format */
"Cannot send invitation to %@." = "Cannot send invitation to %@.";

/* Cannot set status title */
"Cannot set status." = "Cannot set status.";

/* Cannot sign on */
"Cannot sign on." = "Cannot sign on.";

/* Capable of format */
"Capable of %@" = "Capable of %@";

/* 'Challenging' state */
"Challenging..." = "Challenging...";

/* Change Background Color */
"Change Background Color" = "Change Background Color";

/* Change Color */
"Change Color" = "Change Color";

/* Change Font */
"Change Font" = "Change Font";

/* Change Location */
"Change Location" = "Change Location";

/* Change Name */
"Change Name" = "Change Name";

/* Change Status Title */
"Change Status" = "Change Status";

/* Chat */
"Chat" = "Chat";

/* chat session name format */
"Chat %@" = "Chat %@";

/* chat session proposed name format */
"Chat Proposal from %@" = "Chat Proposal from %@";

/* chat session rollover name format */
"Chat Rollover Proposal from %@" = "Chat Rollover Proposal from %@";

/* Blasts group name */
"Chats" = "Chats";

/* Clear History */
"Clear History" = "Clear History";

/* Collapse */
"Collapse" = "Collapse";

/* Feature: Computer */
"Computer" = "Computer";

/* Computer event: fast user switch in */
"Computer account fast user switched in" = "Computer account fast user switched in";

/* Computer event: fast user switch out */
"Computer account fast user switched out" = "Computer account fast user switched out";

/* Computer event: sleep */
"Computer went to sleep" = "Computer went to sleep";

/* Computer event: wake */
"Computer woke up" = "Computer woke up";

/* Secondary session event: connected */
"Connected" = "Connected";

/* Secondary session event: connected secure */
"Connected (secure)" = "Connected (secure)";

/* 'Connecting' state */
"Connecting..." = "Connecting...";

/* Copy */
"Copy" = "Copy";

/* Copy Icon */
"Copy Icon" = "Copy Icon";

/* Custom Session
   Feature: Custom Session */
"Custom Session" = "Custom Session";

/* Cut */
"Cut" = "Cut";

/* Delete */
"Delete" = "Delete";

/* Deutschland */
"Deutschland" = "Deutschland";

/* time remaining format data: dhms */
"dhms" = "dhms";

/* Direct IM */
"Direct IM" = "Direct IM";

/* disconnected DIM */
"Direct IM connection closed" = "Direct IM connection closed";

/* connected DIM */
"Direct IM connection established" = "Direct IM connection established";

/* DIM session proposed name format */
"Direct IM Proposal from %@" = "Direct IM Proposal from %@";

/* DIM session rollover name format */
"Direct IM Rollover Proposal from %@" = "Direct IM Rollover Proposal from %@";

/* DIM session name format */
"Direct IM Session with %@" = "Direct IM Session with %@";

/* 'Disconnected' state
   Secondary session event: disconnected */
"Disconnected" = "Disconnected";

/* Download */
"Download" = "Download";

/* E-Mail... */
"E-Mail..." = "E-Mail...";

/* Edit Blast Groups... */
"Edit Blast Groups..." = "Edit Blast Groups...";

/* Edit Smart Groups... */
"Edit Smart Groups..." = "Edit Smart Groups...";

/* Eject */
"Eject" = "Eject";

/* embed */
"embed" = "embed";

/* emoticon */
"emoticon" = "emoticon";

/* Bart item type: emoticon set */
"emoticon set" = "emoticon set";

/* default emoticon name */
"Emoticon.gif" = "Emoticon.gif";

/* language code: English */
"EN" = "EN";

/* Secondary session event: error */
"Error" = "Error";

/* 'deny none' privacy mode */
"Everybody" = "Everybody";

/* Expand */
"Expand" = "Expand";

/* Secondary session event: failed
   Failed */
"Failed" = "Failed";

/* send message error format */
"Failed sending message to %@. %@" = "Failed sending message to %1$@. %2$@";

/* Error: parental controls */
"Feature blocked by parental controls." = "Feature blocked by parental controls.";

/* Error: not implmented */
"Feature not implemented." = "Feature not implemented.";

/* Feature: File Sharing
   File Sharing */
"File Sharing" = "File Sharing";

/* Feature: File Xfer
   File Xfer */
"File Transfer" = "File Transfer";

/* file xfer incoming session name format */
"File Transfer from %@" = "File Transfer from %@";

/* file xfer outgoing session name format */
"File Transfer to %@" = "File Transfer to %@";

/* File URL format */
"file:///%@" = "file:///%@";

/* Final */
"Final" = "Final";

/* IM session event: first message received */
"First IM received" = "First IM received";

/* Bart item type: flash wallpaper */
"Flash wallpaper" = "Flash wallpaper";

/* Folder */
"Folder" = "Folder";

/* Session event: forwarding IMs */
"Forwarding IMs" = "Forwarding IMs";

/* France */
"France" = "France";

/* Germany */
"Germany" = "Germany";

/* Get Files */
"Get Files" = "Get Files";

/* Get Info */
"Get Info" = "Get Info";

/* Great Britain */
"Great Britain" = "Great Britain";

/* 'http' proxy protocol */
"HTTP" = "HTTP";

/* AIM Fight URL format */
"http://aimfight.com/getFight.php?name1=%@&name2=%@" = "http://aimfight.com/getFight.php?name1=%1$@&name2=%2$@";

/* AIM Today URL */
"http://aimtoday.aol.com/" = "http://aimtoday.aol.com/";

/* Expressions URL format */
"http://api.oscar.aol.com/aim/getExpressionsPage?f=html&language=%@-%@&k=%@" = "http://api.oscar.aol.com/aim/getExpressionsPage?f=html&language=%1$@-%2$@&k=%3$@";

/* Start page URL format */
"http://api.oscar.aol.com/aim/getStartPage?f=html&language=%@-%@&k=%@" = "http://api.oscar.aol.com/aim/getStartPage?f=html&language=%1$@-%2$@&k=%3$@";

/* New User URL */
"http://www.aim.com/redirects/inclient/firsttime.adp" = "http://www.aim.com/redirects/inclient/firsttime.adp";

/* IM forwarding URL */
"http://www.aim.com/redirects/inclient/imforwarding.adp" = "http://www.aim.com/redirects/inclient/imforwarding.adp";

/* AIM Zones URL */
"http://zones.aim.com" = "http://zones.aim.com";

/* 'https' proxy protocol */
"HTTPS" = "HTTPS";

/* Hyperlink... */
"Hyperlink..." = "Hyperlink...";

/* ICQ service */
"ICQ" = "ICQ";

/* 'Idle' state
   Buddy event: idle
   Session event: idle */
"Idle" = "Idle";

/* Ignore */
"Ignore" = "Ignore";

/* Buddy event: ignored */
"Ignored" = "Ignored";

/* Feature: Im
   IM */
"IM" = "IM";

/* IM history default filename */
"IM History" = "IM History";

/* IM session proposed name format */
"IM Proposal from %@" = "IM Proposal from %@";

/* IM session event: message sent */
"IM sent" = "IM sent";

/* IM session name format */
"IM Session with %@" = "IM Session with %@";

/* Default image filename */
"Image.%@" = "Image.%@";

/* Bart item type: immersive wallpaper */
"immersive wallpaper" = "immersive wallpaper";

/* Import */
"Import" = "Import";

/* Import Image */
"Import Image" = "Import Image";

/* Import... */
"Import..." = "Import...";

/* Insert Buddies */
"Insert Buddies" = "Insert Buddies";

/* Insert Buddy */
"Insert Buddy" = "Insert Buddy";

/* Insert File... */
"Insert File..." = "Insert File...";

/* Insert Group */
"Insert Group" = "Insert Group";

/* Insert Groups */
"Insert Groups" = "Insert Groups";

/* Error: invalid signature */
"Invalid digital signature." = "Invalid digital signature.";

/* Error: invalid tunnel name */
"Invalid HTTP tunnel hostname." = "Invalid HTTP tunnel hostname.";

/* Error: invalid PassCode */
"Invalid PassCode." = "Invalid PassCode.";

/* Error: invalid proxy name */
"Invalid proxy hostname." = "Invalid proxy hostname.";

/* Error: proxy auth */
"Invalid proxy username or password." = "Invalid proxy username or password.";

/* Error: invalid session name */
"Invalid secondary session name." = "Invalid secondary session name.";

/* Error: invalid server name */
"Invalid server name (possibly the server is unavailable or the connection was lost)." = "Invalid server name (possibly the server is unavailable or the connection was lost).";

/* Error: invalid URL */
"Invalid URL." = "Invalid URL.";

/* Appear Offline */
"Invisible" = "Invisible";

/* 'Received Proposal' state */
"Invitation received" = "Invitation received";

/* 'Sent Proposal' state */
"Invitation(s) sent" = "Invitation(s) sent";

/* Japan */
"Japan" = "Japan";

/* connected chat room format */
"Joined chat room %@" = "Joined chat room %@";

/* connected chat room secure format */
"Joined secure chat room %@" = "Joined secure chat room %@";

/* Host address: UAS */
"kdc.uas.aol.com" = "kdc.uas.aol.com";

/* Korea, Republic of */
"Korea, Republic of" = "Korea, Republic of";

/* libnssckbi.dylib */
"libnssckbi.dylib" = "libnssckbi.dylib";

/* NSS folder relative path */
"Library/Application Support/com.aol.acc.acccore/nss" = "Library/Application Support/com.aol.acc.acccore/nss";

/* default status text link text
   link */
"link" = "link";

/* Session event: linked online */
"Linked session online" = "Linked session online";

/* Bart item type: location */
"location" = "location";

/* Location index format */
"Location %u" = "Location %u";

/* Host address: BUCP */
"login.oscar.aol.com" = "login.oscar.aol.com";

/* Mobile service
   Mobile */
"Mobile" = "Mobile";

/* Mobile service with 1-way IM forwarding */
"Mobile (1-way)" = "Mobile (1-way)";

/* More Information */
"More Information" = "More Information";

/* Move */
"Move" = "Move";

/* Buddy event: moved */
"Moved" = "Moved";

/* location summary format */
"NAM COM HNO SPC HNS SPC A6 COM A3 COM A1 COM A2 COM 'LAT=' LAT COM 'LON=' LON COM DIST" = "NAM COM HNO SPC HNS SPC A6 COM A3 COM A1 COM A2 COM 'LAT=' LAT COM 'LON=' LON COM DIST";

/* 'Negotiating' state */
"Negotiating..." = "Negotiating...";

/* Session event: new mail available */
"New mail available" = "New mail available";

/* Session event: not new mail available */
"New mail no longer available" = "New mail no longer available";

/* Nippon */
"Nippon" = "Nippon";

/* no */
"no" = "no";

/* Error: no data */
"No data." = "No data.";

/* Session event: not appear offline */
"No longer appear offline" = "No longer appear offline";

/* Buddy event: not away
   Session event: not away */
"No longer away" = "No longer away";

/* Session event: not forwarding IMs */
"No longer forwarding IMs" = "No longer forwarding IMs";

/* Session event: not idle
   Buddy event: not idle */
"No longer idle" = "No longer idle";

/* 'permit none' privacy mode */
"Nobody" = "Nobody";

/* none */
"None" = "None";

/* Official */
"Official" = "Official";

/* 'Offline' state
   Session event: offline
   Offline group name
   Buddy event: offline */
"Offline" = "Offline";

/* Buddy event: online
   'Online' state */
"Online" = "Online";

/* Host name: OpenAuth */
"OpenAuth" = "OpenAuth";

/* Secondary session event: participant joined */
"Participant joined" = "Participant joined";

/* Secondary session event: participant left */
"Participant left" = "Participant left";

/* Paste */
"Paste" = "Paste";

/* 'Paused' state */
"Paused" = "Paused";

/* Error: payment required */
"Payment is required to join this secondary session." = "Payment is required to join this secondary session.";

/* plugin verification error format */
"Plugin %@ verification failed. %@" = "Plugin %1$@ verification failed. %2$@";

/* Session event: primary online */
"Primary session online" = "Primary session online";

/* Secondary session event: proposal received */
"Proposal received" = "Proposal received";

/* Secondary session event: proposal set */
"Proposal sent" = "Proposal sent";

/* 'Querying DCS' state */
"Querying domain configuration server..." = "Querying domain configuration server...";

/* Bart item type: radio station */
"radio station" = "radio station";

/* Error: out of memory. */
"Ran out of memory." = "Ran out of memory.";

/* Rtim */
"Real-Time IM" = "Real-Time IM";

/* Recipient Label */
"Recipient:" = "Recipient:";

/* 'reject all' permissions */
"Reject All" = "Reject All";

/* Buddy event: removed */
"Removed" = "Removed";

/* Rename */
"Rename" = "Rename";

/* Report */
"Report" = "Report";

/* Report for spim */
"Report Spim" = "Report Spim";

/* Buddy event: reported */
"Reported" = "Reported";

/* Republic of Korea */
"Republic of Korea" = "Republic of Korea";

/* Requested */
"Requested" = "Requested";

/* Reset Colors */
"Reset Colors" = "Reset Colors";

/* Bart item type: rich name */
"rich name" = "rich name";

/* IM session event: rollover proposal received */
"Rollover proposal received" = "Rollover proposal received";

/* Error: untrusted cert issuer */
"Root security certificate issuer is untrusted." = "Root security certificate issuer is untrusted.";

/* Save As... */
"Save As..." = "Save As...";

/* Save Selection As... */
"Save Selection As..." = "Save Selection As...";

/* AIM Fight score parameter */
"score1=" = "score1=";

/* secondary session proposed name format */
"Secondary Session Proposal from %@" = "Secondary Session Proposal from %@";

/* secondary session name format */
"Secondary Session with %@" = "Secondary Session with %@";

/* connected DIM secure */
"Secure Direct IM connection established" = "Secure Direct IM connection established";

/* Secure secondary sessions */
"Secure secondary sessions" = "Secure secondary sessions";

/* connected std IM secure */
"Secure standard IM connection established" = "Secure standard IM connection established";

/* Error: security lib load failed */
"Security library loading failed." = "Security library loading failed.";

/* Send */
"Send" = "Send";

/* Send Buddies... */
"Send Buddies..." = "Send Buddies...";

/* Send File... */
"Send File..." = "Send File...";

/* Send Files */
"Send Files" = "Send Files";

/* Bart item type: im sound */
"send IM sound" = "send IM sound";

/* Bart item type: im initial sound */
"send initial IM sound" = "send initial IM sound";

/* Sender Label */
"Sender:" = "Sender:";

/* Feature: Session */
"Session" = "Session";

/* Session offline */
"Session offline." = "Session offline.";

/* Emoticon set placeholder format */
"Set #%u" = "Set #%u";

/* Feature: Share Buddies */
"Share Buddies" = "Share Buddies";

/* share buddies session name format */
"Share Buddies with %@" = "Share Buddies with %@";

/* file sharing incoming session name format */
"Shared Files from %@" = "Shared Files from %@";

/* file sharing outgoing session name format */
"Sharing Files with %@" = "Sharing Files with %@";

/* Show Inspector */
"Show Inspector" = "Show Inspector";

/* Shutdown state */
"Shutting down..." = "Shutting down...";

/* Sign Off */
"Sign Off" = "Sign Off";

/* Bart item type: depart sound */
"sign off sound" = "sign off sound";

/* Sign On */
"Sign On" = "Sign On";

/* Bart item type: arrive sound */
"sign on sound" = "sign on sound";

/* Session event: signing off */
"Signing off" = "Signing off";

/* Session event: signing on */
"Signing on" = "Signing on";

/* Host address: BUCP secure */
"slogin.oscar.aol.com" = "slogin.oscar.aol.com";

/* Bart item type: small icon */
"small icon" = "small icon";

/* 'socks 4' proxy protocol */
"SOCKS 4" = "SOCKS 4";

/* 'socks 5' proxy protocol */
"SOCKS 5" = "SOCKS 5";

/* South Korea */
"South Korea" = "South Korea";

/* connected std IM */
"Standard IM session ready" = "Standard IM session ready";

/* Starting state */
"Starting..." = "Starting...";

/* Bart item type: status text */
"status text" = "status text";

/* Bart item type: status text link */
"status text link" = "status text link";

/* IM session event: subsequent message received */
"Subsequent IM received" = "Subsequent IM received";

/* Succeeded
   Secondary session event: succeeded */
"Succeeded" = "Succeeded";

/* Bart item type: super icon */
"super icon" = "super icon";

/* Bart item type: super icon trigger */
"super icon trigger" = "super icon trigger";

/* Error: already exists */
"That already exists." = "That already exists.";

/* Error: banned data */
"That data is banned." = "That data is banned.";

/* Error: invalid data */
"That data is invalid." = "That data is invalid.";

/* Error: invalid group name */
"That group name is invalid." = "That group name is invalid.";

/* Error: invalid password */
"That password is invalid." = "That password is invalid.";

/* Error: user cancelled */
"That user canceled the operation." = "That user canceled the operation.";

/* Error: user did not initiate */
"That user did not initiate the secondary session." = "That user did not initiate the secondary session.";

/* Error: user innocent */
"That user has not done anything to become reportable." = "That user has not done anything to become reportable.";

/* Error: user not capable */
"That user has software that does not support this feature." = "That user has software that does not support this feature.";

/* Error: user is bot */
"That user is a bot." = "That user is a bot.";

/* Error: user blocked */
"That user is blocked." = "That user is blocked.";

/* Error: user busy */
"That user is busy (possibly engaged with someone else)." = "That user is busy (possibly engaged with someone else).";

/* Error: user is buddy */
"That user is in the buddy list." = "That user is in the buddy list.";

/* Error: user not buddy */
"That user is not in the buddy list." = "That user is not in the buddy list.";

/* Error: user not logged on */
"That user is not logged on." = "That user is not logged on.";

/* Error: unavailable */
"That user is unavailable." = "That user is unavailable.";

/* Error: invalid identity */
"That username is invalid." = "That username is invalid.";

/* Error: suspended identity */
"That username is suspended." = "That username is suspended.";

/* Error: suspended key */
"The AIMCC key has been suspended." = "The AIMCC key has been suspended.";

/* Error: expired key */
"The AIMCC key has expired." = "The AIMCC key has expired.";

/* Error: invalid key */
"The AIMCC key is unknown or empty." = "The AIMCC key is unknown or empty.";

/* Error: invalid fingerprint */
"The fingerprint did not match the AIMCC key." = "The fingerprint did not match the AIMCC key.";

/* Received unverified IM */
"The following message could not be verified..." = "The following message could not be verified...";

/* Error: unsupported conversion */
"The IM is in an unknown format." = "The IM is in an unknown format.";

/* invite error format */
"The invitation to %@ failed. %@" = "The invitation to %1$@ failed. %2$@";

/* Error: user abandoned */
"The invitation you sent timed-out before being accepted." = "The invitation you sent timed-out before being accepted.";

/* Error: security mismatch */
"The local and remote client software did not agree on security settings." = "The local and remote client software did not agree on security settings.";

/* Error: version mismatch */
"The local and remote client software did not negotiate a protocol that they both handle." = "The local and remote client software did not negotiate a protocol that they both handle.";

/* Error: busy device */
"The needed hardware (possibly a camera) is already in use." = "The needed hardware (possibly a camera) is already in use.";

/* Error: no device */
"The needed hardware (possibly a camera) is not present." = "The needed hardware (possibly a camera) is not present.";

/* Error: accepted elsewhere */
"The proposal was retracted because it was accepted by another instance of your account." = "The proposal was retracted because it was accepted by another instance of your account.";

/* Error: user parental controls */
"The proposal you sent was blocked by parental controls." = "The proposal you sent was blocked by parental controls.";

/* Error: session full */
"The secondary session already has the maximum number of participants." = "The secondary session already has the maximum number of participants.";

/* Error: session shutdown */
"The secondary session ended because the server is being taken down." = "The secondary session ended because the server is being taken down.";

/* Error: session expired */
"The secondary session expired." = "The secondary session expired.";

/* Error: session closed */
"The secondary session was ended by its owner." = "The secondary session was ended by its owner.";

/* Error: expired cert */
"The security certificate expired." = "The security certificate expired.";

/* Error: revoked cert */
"The security certificate has been revoked." = "The security certificate has been revoked.";

/* Error: invalid cert usage */
"The security certificate is not valid for that use." = "The security certificate is not valid for that use.";

/* Error: bumped */
"The session was bumped offline by another instance." = "The session was bumped offline by another instance.";

/* Error too many data error */
"There are too many data." = "There are too many data.";

/* Error too many items error */
"There are too many items." = "There are too many items.";

/* Invalid bart item format */
"There is an invalid expression item of type %@." = "There is an invalid expression item of type %@.";

/* Invalid shared file format */
"There is an invalid File Sharing preference item: %@." = "There is an invalid File Sharing preference item: %@.";

/* Error: cannot initiate session */
"This account is not allowed to initiate this type of secondary session." = "This account is not allowed to initiate this type of secondary session.";

/* Error: mandatory upgrade */
"This client software is no longer supported. You must get newer software." = "This client software is no longer supported. You must get newer software.";

/* File xfer description format */
"Transferring file %u of %u" = "Transferring file %1$u of %2$u";

/* 'Transferring' state */
"Transferring..." = "Transferring...";

/* Text filename extension */
"txt" = "txt";

/* U.K. */
"U.K." = "U.K.";

/* U.S. */
"U.S." = "U.S.";

/* U.S.A. */
"U.S.A." = "U.S.A.";

/* Host name: UAS */
"UAS" = "UAS";

/* UK */
"UK" = "UK";

/* Stored IM deletion error */
"Unable to delete stored IMs." = "Unable to delete stored IMs.";

/* Error: read failed */
"Unable to read a file." = "Unable to read a file.";

/* Stored IM delivery error */
"Unable to receive stored IMs." = "Unable to receive stored IMs.";

/* Error: write failed */
"Unable to write to a file." = "Unable to write to a file.";

/* Default set-status subject */
"Unavailable" = "Unavailable";

/* Unblock */
"Unblock" = "Unblock";

/* Buddy event: unblocked */
"Unblocked" = "Unblocked";

/* Unignore */
"Unignore" = "Unignore";

/* Buddy event: unignored */
"Unignored" = "Unignored";

/* Uninvite */
"Uninvite" = "Uninvite";

/* United Kingdom */
"United Kingdom" = "United Kingdom";

/* United States */
"United States" = "United States";

/* 'Unknown' state */
"Unknown" = "Unknown";

/* Error: unknown cert issuer */
"Unknown security certificate issuer." = "Unknown security certificate issuer.";

/* Error: unknown url scheme */
"Unknown URL scheme." = "Unknown URL scheme.";

/* country code: US */
"US" = "US";

/* USA */
"USA" = "USA";

/* 'deny' privacy mode */
"Users not on your BlockList" = "Users not on your BlockList";

/* 'permit' privacy mode */
"Users on your Allow List" = "Users on your Allow List";

/* 'permit buddies' privacy mode */
"Users on your Buddy List" = "Users on your Buddy List";

/* 'Validating' state */
"Validating..." = "Validating...";

/* View buddy feed... */
"View buddy feed..." = "View buddy feed...";

/* 'Waiting For Network' state */
"Waiting for network..." = "Waiting for network...";

/* Bart item type: wallpaper */
"wallpaper" = "wallpaper";

/* yes */
"yes" = "yes";

/* Error: not logged on */
"You must be logged on." = "You must be logged on.";

/* Error: not from free area */
"You must login with a paid account to use this feature." = "You must login with a paid account to use this feature.";

/* Error: credit card validation */
"You must provide proof of your age by supplying credit card information." = "You must provide proof of your age by supplying credit card information.";

/* rate limited */
"You must wait before you can send an IM." = "You must wait before you can send an IM.";

/* Error: rate limited */
"You must wait before you make this request." = "You must wait before you make this request.";

/* Error: ejected */
"You were ejected from the secondary session." = "You were ejected from the secondary session.";

/* Error: buddy list unavailable */
"Your buddy list is not available from the server." = "Your buddy list is not available from the server.";

/* Error: rejected */
"Your proposal was rejected." = "Your proposal was rejected.";

/* Error: request denied */
"Your request was denied." = "Your request was denied.";

